<!DOCTYPE html>
<html lang="en">
  <head>
    <link
      rel="stylesheet"
      href="https://fonts.googleapis.com/css?family=Roboto"
    />
    <link rel="stylesheet" href="./website.css" />
    <title>Website</title>
  </head>
  <body>
    <header>
      <div class="container">
        <div class="logo">
          <h1>Simple</h1>
          <p>Your tagline goes here</p>
        </div>
        <ul class="menu">
          <li><a href="#home" class="active">Home</a></li>
          <li><a href="#news">Services</a></li>
          <li><a href="#contact">Gallery</a></li>
          <li><a href="#contact">Company</a></li>
          <li><a href="#contact">Contact</a></li>
        </ul>
      </div>
    </header>
    <hr />
    <div class="info">
      <div class="container">
        <img src="./Capture.PNG" alt="Capture" />
        <div>
          <h2>Lorem ipsum dolor sit amet consectetur adipisicing elit.</h2>
          <p>
            Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex hic
            iure atque vero nostrum enim! ipsum dolor sit amet ipsum dolor sit
            amet
          </p>
          <button>Read more</button>
        </div>
      </div>
    </div>

    <div class="welcome">
      <div class="container">
        <div class="left">
          <h2>Welcome to our WEBSITE!</h2>
          <hr />
          <hr class="small_hr" />
          <p>
            <b>
              Lorem ipsum dolor sit amet consectetur,<u>adipisicing elit.</u>
              Iure pariatur eligendi voluptatum <u>explicabo delectus</u> id quo
              maxime assumenda accusamus quidem.</b
            >
          </p>
          <p>
            Lorem ipsum dolor sit amet consectetur, adipisicing elit. Cumque
            aperiam ea sint veniam voluptatem. Sint sequi vitae illo
            perspiciatis voluptates?Sint sequi vitae illo perspiciatis
            voluptates?
          </p>
          <ul class="ul">
            <li>
              Lorem ipsum dolor sit amet.Sint sequi vitae illo perspiciatis
              voluptates?Sint sequi vitae illo perspiciatis voluptates?
            </li>
            <li>
              Lorem ipsum dolor sit amet.Sint sequi vitae illo perspiciatis
              voluptates?Sint sequi vitae illo perspiciatis voluptates?
            </li>
          </ul>
          <blockquote>
            Lorem, ipsum dolor sit amet consectetur adipisicing elit. Quasi
            asperiores amet illum praesentium totam autem, vel fuga, doloremque
            delectus sed aspernatur libero inventore, quis molestias numquam
            mollitia ipsum consequatur rerum.mollitia ipsum consequatur rerum
          </blockquote>
        </div>
        <div class="right">
          <h4>Latest News</h4>
          <ul>
            <li>
              <a href="#">
                <img src="./nkar1.png" alt="nkar1" />
                <div>
                  <p class="date">April 24,2022</p>
                  <h5>Lorem ipsum dolor sit amet.</h5>
                  <p class="description">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex
                    hic iure atque vero nostrum
                  </p>
                </div>
              </a>
            </li>
            <li>
              <a href="#">
                <img src="./nkar2.png" alt="nkar2" />
                <div>
                  <p class="date">April 24,2022</p>
                  <h5>Lorem ipsum dolor sit amet.</h5>
                  <p class="description">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex
                    hic iure atque vero nostrum
                  </p>
                </div>
              </a>
            </li>
            <li>
              <a href="#">
                <img src="./nkar3.png" alt="nkar3" />
                <div>
                  <p class="date">April 24,2022</p>
                  <h5>Lorem ipsum dolor sit amet.</h5>
                  <p class="description">
                    Lorem ipsum dolor sit amet, consectetur adipisicing elit. Ex
                    hic iure atque vero nostrum
                  </p>
                </div>
              </a>
            </li>
          </ul>
        </div>
      </div>
    </div>
    <hr />

    <footer>
      <div class="container">
        <div class="footer_menu">
          <div>
            <h5>Services</h5>
            <ul>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
            </ul>
          </div>
          <div>
            <h5>About</h5>
            <ul>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
            </ul>
          </div>
          <div>
            <h5>Cool links</h5>
            <ul>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
            </ul>
          </div>
          <div>
            <h5>Contact</h5>
            <ul>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
            </ul>
          </div>
          <div>
            <h5>Partners</h5>
            <ul>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
              <li><a href="#">Lorem ipsum dolor sit.</a></li>
            </ul>
          </div>
        </div>
        <div class="copyright">Copyright &copy; 2022, | designed by Levon Martirosyan</div>
      </div>
    </footer>
  </body>
</html>
